Migration excuse for: libvpd 2.2.7-1

Is candidate
Maintainer Frédéric Bonnard
Source landing (version: 2.2.7-1)
Destination byzantium (old version: -)

Age

Package is 759 days old (needed 5)

Other Reasons

  • Migration status for libvpd (- to 2.2.7-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • libvpd has no binaries on any arch
  • Additional info:
  • 759 days old (needed 5 days)